Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update versions and links to source tarballs.

  • Loading branch information...
commit 4485b2a74cd0cb066669157da90480076b3570c7 1 parent 6197935
@jbronn jbronn authored
View
16 docs/ref/contrib/gis/install/geolibs.txt
@@ -88,16 +88,16 @@ internal geometry representation used by GeoDjango (it's behind the "lazy"
geometries). Specifically, the C API library is called (e.g., ``libgeos_c.so``)
directly from Python using ctypes.
-First, download GEOS 3.3.5 from the refractions Web site and untar the source
+First, download GEOS 3.3.8 from the refractions Web site and untar the source
archive::
- $ wget http://download.osgeo.org/geos/geos-3.3.5.tar.bz2
- $ tar xjf geos-3.3.5.tar.bz2
+ $ wget http://download.osgeo.org/geos/geos-3.3.8.tar.bz2
+ $ tar xjf geos-3.3.8.tar.bz2
Next, change into the directory where GEOS was unpacked, run the configure
script, compile, and install::
- $ cd geos-3.3.5
+ $ cd geos-3.3.8
$ ./configure
$ make
$ sudo make install
@@ -181,9 +181,9 @@ supports :ref:`GDAL's vector data <ref-gdal>` capabilities [#]_.
First download the latest GDAL release version and untar the archive::
- $ wget http://download.osgeo.org/gdal/gdal-1.9.1.tar.gz
- $ tar xzf gdal-1.9.1.tar.gz
- $ cd gdal-1.9.1
+ $ wget http://download.osgeo.org/gdal/gdal-1.9.2.tar.gz
+ $ tar xzf gdal-1.9.2.tar.gz
+ $ cd gdal-1.9.2
Configure, make and install::
@@ -216,7 +216,7 @@ Can't find GDAL library
When GeoDjango can't find the GDAL library, the ``HAS_GDAL`` flag
will be false:
-.. code-block:: pycon
+.. code-block:: python
>>> from django.contrib.gis import gdal
>>> gdal.HAS_GDAL
View
6 docs/ref/contrib/gis/install/postgis.txt
@@ -28,9 +28,9 @@ Building from source
First download the source archive, and extract::
- $ wget http://postgis.refractions.net/download/postgis-2.0.1.tar.gz
- $ tar xzf postgis-2.0.1.tar.gz
- $ cd postgis-2.0.1
+ $ wget http://download.osgeo.org/postgis/source/postgis-2.0.3.tar.gz
+ $ tar xzf postgis-2.0.3.tar.gz
+ $ cd postgis-2.0.3
Next, configure, make and install PostGIS::
Please sign in to comment.
Something went wrong with that request. Please try again.